/* BODY */
html
{
  overflow-x: hidden;
  overflow-y: scroll;
}

body
{  
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
  font-size: 12pt;
  line-height: 15pt;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  color: rgb(50, 50, 50);
  background-color: rgb(235, 235, 235);
  padding: 15pt;
  padding-top: 5pt;
}

/* TEXT */
.Highlight, .HighlightPurple .Question, .Sources
{
  color: rgb(25, 25, 25);
  font-weight: 600;
}
.HighlightPurple, .Question, .Sources
{
  color: rgb(122, 25, 160);
  font-size: 120%;
}
.Pargraph
{
  margin-bottom: 5pt;
}
a
{
  color: inherit;
}




/* BLOCKS */
.Block, .TitleBlock, .SpacerBlock, .BodyBlock, .CodeBlock, .ResultBlock, .FileMenuBlock, .FileMenuNameBlock, .FileMenuItemsBlock, .FileMenuItem, .FileMenuItemSelected, .FooterBlock
{
  vertical-align: top;
  margin: 5pt;
  padding: 10pt;
  background-color: rgb(245, 245, 245);
  overflow: auto;
}

/* Title */
.TitleBlock
{
  position: fixed;
  width: 100%;

  background-color: rgb(122, 25, 160);
  color: rgb(245, 245, 245);
  font-size: 250%;
  text-indent: 30pt;
}

.SpacerBlock
{
  height: 78pt;
  background-color: rgb(235, 235, 235);
}

.BodyBlock
{
  width: 78%
}

/* File Menu */
.FileMenuBlock
{
  margin: 0pt;
  padding: 0pt;

  position: fixed;
  /*width: 20%*/
  width: fit-content;
  float: right;
  top: 125pt;
  right: 0%;

  text-indent: 5pt;
  font-size: 120%;
  background-color: rgb(235, 235, 235);
}
.FileMenuBlock a
{
  text-decoration: none;
}
.FileMenuBlock .FileMenuItemsBlock
{
  margin: 0pt;
  padding: 0pt;
  background-color: rgb(235, 235, 235);
  margin-left: 20pt;
}
.FileMenuBlock .FileMenuNameBlock
{
  padding: 4pt;
  padding-left: 15pt;
  font-size: 120%;
  margin: 0pt;
}
.FileMenuBlock .FileMenuItem, .FileMenuItemSelected, .FileMenuNumber
{
  padding: 4pt;
  font-size: 120%;
  padding-left: 15pt;
}
.FileMenuNumber
{
  font-size: 80%; 
}
.FileMenuBlock .FileMenuItemSelected
{
  background-color: rgb(122, 25, 160);
  color: rgb(245, 245, 245);
}


/* Code */
.CaptionBlock
{
  font-size: 90%;
  line-height: 90%;
  text-indent: 8pt;  
}
.ResultBlock, .CodeBlock
{
  font-size: 120%;
  line-height: 120%;
  padding:10pt;
  border: solid thin rgb(50, 50, 50);
}
.CodeBlock
{
  background-color: rgb(240, 240, 240);
  font-family: Consolas,Menlo,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New,monospace,sans-serif;
}
.ResultBlock
{
  /* Resets */
  background-color: initial;
  color: initial;
  font-family: initial;
}


/* ALIGNMENT */
.Alignment 
{ 
  border-collapse: collapse;
}

table.Alignment
{
  width: 100%;
  height: 100%;  
  border-collapse: inherit;
}

/* Code */
table.CodeAlignment
{
  table-layout: fixed;
  width: 100%;
  height: 100%;  
  border-spacing: 5pt;
}
td.CodeAlignment
{
  height: 100%;
}

.FooterBlock
{
  font-size: 120%;
  line-height: 120%;
}

img#Google
{
  width: 100%;
  align-self: center;
}